Loading...
Searching...
No Matches
bssgp_lv Struct Reference

`#include <gprs_bssgp.h>`

## Data Fields

uint16_t | len
uint8_t * | v

## Field Documentation

## len

uint16_t bssgp_lv::len

Referenced by bssgp_tlv_parse(), and bssgp_tx_dl_ud().

## v

uint8_t* bssgp_lv::v

Referenced by bssgp_tx_dl_ud().

The documentation for this struct was generated from the following file:

- include/osmocom/gprs/gprs_bssgp.h